<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/leaflet@1.3.4/dist/leaflet.css"
      integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA=="
      crossorigin=""
    />
    <link rel="stylesheet" href="/js/fullcalendar-3.9.0/fullcalendar.min.css" />
    <link
      rel="stylesheet"
      href="/js/fullcalendar-3.9.0/fullcalendar.print.min.css "
      rel="stylesheet"
      media="print"
    />
    <link rel="stylesheet" href="/css/custom.css" />
    <title>Canvasser - Canvas Home</title>
  </head>

  <body>
    <div class="h-100 container-fluid">
      <div class="h-100 d-flex flex-column">
        <div class="row">
          <div class="px-0 col-12">
            <div class="header"><!-- -navigation bar --></div>
          </div>
        </div>
        <div class="content col-12 px-4">
          <div class="row pt-3">
            <div class="col-12"><h4>Availablity Selector</h4></div>
          </div>
          <div class="row">
            <div class="col-12">
              <input class="date-submit" type="hidden" value />
              <div id="calendar" class="fc fc-unthemed fc-ltr"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="modal-container"><!-- Modal Container Module --></div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="/js/navigation.js"></script>
    <script src="/js/fullcalendar-3.9.0/lib/moment.min.js"></script>
    <script src="/js/fullcalendar-3.9.0/fullcalendar.min.js"></script>
    <script src="/js/modal.js"></script>
    <script src="/js/ajax.js"></script>
    <script src="/js/canvasser/edit-availability.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
